python-flask-jwt-extended (4.3.1-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 4.3.1-1 < 4.3.1-2.

Package: [Main page]